.bannerBotoes {
	text-align: center !important;
	position: absolute;
	bottom: 0;
	margin-bottom: 5px;
}

.bannerBotao {
	cursor: pointer;
	height: 13px;
	width: 13px;
	padding: 0;
	background-color: transparent !important;
	color: #fff;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #ccc !important;
}

.bannerBotao:hover {
	background-color: white !important;
}